.p-mv_inner .p-copy_btn a{
margin-top: 20px;
}
.p-mv_inner .p-copy_btn a:hover{
	color: #fff!important
}
.p-copy{
	position: relative;
}
.p-mv_inner{
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
}
.l-header_inner .p-logo__img{
	width: 138px;
}
.underline{
  text-decoration: underline;
}
.bold{
  font-weight: bold;
}
@media only screen and (max-width: 768px){
	.l-header_inner .p-logo__img{
	    width: 78px;
	}
}